object Form1: TForm1
  Left = 703
  Height = 251
  Top = 178
  Width = 480
  Align = alLeft
  BorderIcons = [biSystemMenu, biMinimize]
  BorderStyle = bsDialog
  Caption = 'Import/Export executor'
  ClientHeight = 251
  ClientWidth = 480
  DesignTimePPI = 144
  OnCreate = FormCreate
  LCLVersion = '2.0.0.4'
  object Button1: TButton
    Left = 47
    Height = 93
    Top = 26
    Width = 393
    Caption = 'Button1'
    OnClick = Button1Click
    TabOrder = 0
  end
  object Button2: TButton
    Left = 48
    Height = 93
    Top = 128
    Width = 393
    Caption = 'Button2'
    OnClick = Button2Click
    TabOrder = 1
  end
end
